uuid: a4519137-c1e6-451d-a935-83fee6336af3
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_upload_new_image
    - media.type.image
  module:
    - image
id: media.image.field_upload_new_image
field_name: field_upload_new_image
entity_type: media
bundle: image
label: 'Upload New Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: ''
  file_extensions: 'png gif jpg jpeg webp'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
